You could install them from the old gems (I think they're in the cache 
folder near the extracted gem folders), but it would be best to just 
install the ones you need, thereby ensuring that you have the latest 
versions.

Anyway, it's easy to install them together:
gem install this_gem this_gem_too and_this_gem

-- 
Posted via http://www.ruby-forum.com/.